# lugins/osg/ConvexPlanarOccluder.cpp File Reference

`#include "osg/ConvexPlanarOccluder"`
`#include "osg/Notify"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/ConvexPlanarOccluder.cpp:

## Functions

bool | ConvexPlanarOccluder_readLocalData (Object &obj, Input &fr)
bool | ConvexPlanarOccluder_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_ConvexPlanarOccluderFuncProxy (new osg::ConvexPlanarOccluder,"ConvexPlanarOccluder","Object ConvexPlanarOccluder",&ConvexPlanarOccluder_readLocalData,&ConvexPlanarOccluder_writeLocalData, DotOsgWrapper::READ_AND_WRITE)

## Function Documentation

bool ConvexPlanarOccluder_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool ConvexPlanarOccluder_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_ConvexPlanarOccluderFuncProxy(new osg::ConvexPlanarOccluder,"ConvexPlanarOccluder","Object ConvexPlanarOccluder",&ConvexPlanarOccluder_readLocalData,&ConvexPlanarOccluder_writeLocalData, DotOsgWrapper::READ_AND_WRITE)